body > header nav a.list::after{
	top: 160%;
	background-color: rgba(255,255,255,0.4);
	height: 2px;
}
#contributions .checkbox{ width:5%; text-align: center; }
#contributions .collector{ width:20%; }
#contributions .contributor{ width:25%; }
#contributions .amount, #contributions .status{ width:10%; }
#contributions .period{ width:20%; }
#contributions .transferenceDate{ width:10%; text-align: left; }




